#!/bin/bash

if [ -z "$1" ]
then
        echo "Falta versión"
else

	docker build --no-cache -t docker-registry:32000/extrae:$1 ./extrae
	docker push docker-registry:32000/extrae:$1


	docker build --no-cache -t docker-registry:32000/precios:$1 ./precios
	docker push docker-registry:32000/precios:$1
fi
